
Redmine - Patch #5611

pt-BR translation update to r3761

2010-05-28 13:45 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-05-28

Priority: Normal Due date: 2010-05-28

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Associated revisions

Revision 3762 - 2010-05-28 17:32 - Azamat Hackimov

Locales update

ja (#5607)

ru (#5606)

pt-BR (#5611)

History

#1 - 2010-05-28 17:25 - Azamat Hackimov

- Due date set to 2010-05-28

- Status changed from New to Closed

- Target version set to 0.9.5

Commited, thank you.

Files

pt-BR-update.diff 761 Bytes 2010-05-28 Rodrigo Rosenfeld Rosas

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

